Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 16:31:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
Why I received a message that this order was delivered, I even did not receive a call from the driver and I did not receive the shipment.
Pls. check as those stuff ate very urgent.
Emilyn

Sent from Yahoo Mail on Android 
 
  On Tue, Mar 14, 2023 at 5:13 AM, Centrepoint<[email-masked]> wrote:    
 
|  
|  
|  
|  Order number 9419352167 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Emilyn Salig, your order number is 9419352167.  |
|  |
|  The tracking number is FP031423001614.  |
|  |
|  
|  
 Order shipping to 
Emilyn Lagang
 Al Jaber Building 2, at the back of Armada Residence
 Apartment 801,same building with So Fresh shop
 Dubai, United Arab Emirates 
 Mobile: +971 557363461 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001245020230314 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Tommee Tippee Bottle and Teat Brush  
 Color: White 
  Size: 0 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Floral Print Midi A-line Dress with Short Sleeves  
 Color: Blue 
  Size: 14  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Assorted Wash Cloth - Set of 4  
 Color: Multicolour 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848566